@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@700&family=Noto+Sans+JP:wght@400;500;700&family=Zen+Maru+Gothic:wght@500;700&display=swap");

.for-sp{display: none;}
#contents_wrapper .mypage_wrap {
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  color: #333333;
  line-height: 1.7;
  overflow: hidden;
}
#contents_wrapper .mypage_wrap p {
  line-height: 1.75;
}
#contents_wrapper .mypage_wrap .l-article-01{
	max-width: 1000px;
    margin: 0 auto;
}

#contents_wrapper .mypage_wrap .l-sec-wrap {
  height: auto;
  position: relative;
  padding-bottom: 1px;
}
#contents_wrapper .mypage_wrap .l-sec-01 {
  margin-top: 130px;
}
#contents_wrapper .mypage_wrap .l-sec-01 h2{
	font-weight: bold;
	text-align: center;
	margin-bottom: 30px;
}
#contents_wrapper .mypage_wrap .p-bg-object-top {
	background: url(/kanja/nikibi/questionnaire/img/bg_contents_ttl_pc.webp) no-repeat top center;
	background-size: cover;
}
#contents_wrapper .mypage_wrap .l-row.ai-c {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
    justify-content: space-between;
    position: absolute;
    bottom: 0;
    width: 100%;
}
#contents_wrapper .p-hero{
    background: none;
    height: 205px;
    padding: 0;
}
#contents_wrapper .mypage_wrap h1 {
    font-family: "Zen Maru Gothic", "Noto Sans JP", sans-serif;
    color: #FFF;
    font-size: clamp(40px, 4vw, 42px);
    font-weight: bold;
    line-height: 1.3;
}
#contents_wrapper .mypage_wrap h1 span {
    display: block;
    font-size: 38px;
}
#contents_wrapper .mypage_wrap .p-wide-original{
	text-align: center!important;
}

.form-wrap {
	background: #f2f8fc;
	border-radius: 30px;
	max-width: 1000px;
	margin: 40px auto;
	padding: 40px 0;
}
.form-label {
	display: block;
	font-size: 16px;
	font-weight: 700;
    margin: 0 auto 10px!important;
	color: #000;
    width: 535px!important;
}
.form-input {
	height: 56px!important;
	font-size: 16px!important;
	border-radius: 10px!important;
	border: 1px solid #ff959f!important;
	outline: none;
	background: #fff!important;
    width: 535px!important;
    margin: 10px auto!important;
    display: flex!important;
    padding: 10px!important;
}
.form-input::placeholder {
	color: #bfbfbf;
}
.form-input:focus {
	border-color: #ff6b6b;
}
.btn-pink_wrap{
    display: flex;
    justify-content: center;
}
.btn-arrow:after {
    content: '';
    width: 7px;
    height: 7px;
    border: 0;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    right: 20px;
    bottom: 0;
    margin: auto;
}
.btn-left-arrow:after {
    content: '';
    width: 7px;
    height: 7px;
    border: 0;
    border-top: solid 2px #fff;
    border-left: solid 2px #fff;
    transform: rotate(320deg);
    position: absolute;
    top: 0;
    left: 30px;
    bottom: 0;
    margin: auto;
}
.link_btn_txt .btn-arrow {
    position: relative !important;
}
.link_btn_txt .btn-arrow:after {
    content: '';
    width: 10px;
    height: 10px;
    border: 0;
    border-top: solid 2px #ff959f;
    border-right: solid 2px #ff959f;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    right: -15px;
    bottom: 0;
    margin: auto;
}

.pink_btn-inner{
    color: #fff !important;
    border-radius: 10px;
    background: #f96a78 !important;
    width: 490px;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 20px;
    position: relative;
    font-weight: bold!important;
	margin-bottom: 30px!important;
}
.pink_btn-inner:hover{
    padding-left: 20px!important;
}
button.pink_btn-inner:hover{
    padding-left: 0!important;
}
.link_contact{
	text-align: center!important;
	margin-bottom: 80px!important;
}
.link_contact a{
	color: #f96a78;
	text-decoration: underline!important;
}

.top_character_memo{
	padding-top: 110px!important;
	position: relative;
	margin-bottom: 40px!important;
}
.top_character_memo::before {
    content: "";
    display: block;
    margin: 0 auto 10px;
    width: 165px;
    height: 183px;
    background: url(/kanja/nikibi/mypage/img/item_01.webp) center no-repeat;
    background-size: contain;
	position: absolute;
    bottom: 70px;
    left: 50%;
    transform: translateX(-50%);
}
.top_character_memo p{
	border: 4px solid #ff959f;
	border-radius: 30px;
	padding: 40px 0;
	width: 890px!important;
	margin: 0 auto!important;
	position: relative;
	background: #fff;
}
.error-balloon {
	width: 745px;
	margin: 0 auto 24px;
	background: #f96a78;
	color: #fff;
	padding: 15px 20px;
	border-radius: 30px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	position: absolute;
	top: -30px;
	left: 50%;
	transform: translateX(-50%);
}

.error-balloon::after {
	content: "";
	position: absolute;
	bottom: -10px;
	left: 50%;
	transform: translateX(-50%);
	border-width: 10px 10px 0;
	border-style: solid;
	border-color: #ff6f7c transparent transparent;
}
.error-balloon__icon{
	position: absolute;
	left: 30px;
	top: -20px;
}
.error-balloon__icon img {
	width: 75px;
	height: auto;
}
.error-balloon__text {
	font-weight: 700;
	line-height: 1.4;
	font-size: 17px;
}

.form-wrap.is-error{
	position: relative;
	margin-top: 110px!important;
}
.form-wrap.is-error .form-input {
  background: #fff1f2!important;
  border-color: #ff8a8a!important;
}
.required {
  background: #ff6f7c;
  color: #fff;
  font-size: 12px;
  padding: 2px 6px;
  border-radius: 4px;
  margin-left: 8px;
}
.form-error {
	display: flex;
	align-items: center;
    width: 535px !important;
    margin: 0 auto !important;
	font-weight: 700;
	color: #000;
}

.form-error__icon {
	position: relative;
	width: 0;
	height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 25px solid #fffa37;
	line-height: 1;
}
.form-error__icon::after {
	content: "!";
	position: absolute;
	top: 5px;
	left: 50%;
	transform: translateX(-50%);
	font-size: 16px;
	font-weight: 900;
	color: #000;
}
.notice_txt{
	font-size: 14px;
    margin: 0 auto 10px !important;
    width: 535px !important;
}
.link_btn_txt{
	text-align: center!important;
}
.link_btn_txt a{
	color: #000000!important;
	text-decoration: underline!important;
}
.notice_txt_wrap{
    border-top: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 40px;
    margin-bottom: 30px;
    line-height: 1.75;
}
.notice_txt_wrap span{
	font-weight: bold!important;
    display: block;
    text-align: center;
    line-height: 1.75;
}
.form-wrap .notice_txt_wrap{
	border: none;
	padding: 0 30px;
}
.notice_txt_wrap .figure_notice{
    font-size: 12px !important;
    display: block;
}
.notice_txt_wrap.noborder{
	border: none;
	text-align: center;
}

#contents_wrapper .mypage_wrap .top_character_memo .p-wide-original.txt_left{
	text-align: left!important;
	padding: 40px 30px;
}

.mail_send_flex_wrap{
	display: flex;
	margin: 40px auto;
	gap: 20px;
}
.mail_send_flex_wrap .white_btn-inner {
    color: #000 !important;
    border-radius: 10px;
	border: 2px solid #f96a78;
	border-style:solid!important;
    background: #fff !important;
    width: 490px;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 20px;
    position: relative;
    font-weight: bold !important;
    margin-bottom: 30px !important;
}

.link_btn_txt.no-td_border a{
	text-decoration: none!important;
	position: relative;
}
.link_btn_txt.no-td_border .btn-left-arrow:after{
    border-top: solid 2px #f96a78;
    border-left: solid 2px #f96a78;
	left: -30px;
}

ul.list_item {
  list-style: none;
  counter-reset: item;
  padding-left: 0;
}

ul.list_item li {
	counter-increment: item;
	display: flex;
	align-items: flex-start;
	margin-bottom: 20px!important;
}

ul.list_item li::before {
	content: counter(item) ".";
	width: 2em; 
	flex-shrink: 0;
}
ul.list_item.notflex li:last-child{
	display: block;
	position: relative;
	padding-left: 2em;
}
ul.list_item.notflex li:last-child::before {
	position: absolute;
	left: 0;
	top: 0;
}
.heading_text{
	font-weight: 700;
	margin-top: 50px!important;
	margin-bottom: 20px!important;
	font-size: 20px;
	text-align: center!important;
}
.unit_num{
    padding-left: 1.5em;
    text-indent: -1.5em;
}
.unit_num + .list_item {
	margin-top: 20px!important;
}
.unit_num + .list_item li{
	padding-left: 2em;
}
.unit_num + .list_item li::before {
	content:"(" counter(item) ")";
}
#contents_wrapper .c-heading-01 {
	font-size: 27px;
}

#contents_wrapper .c-heading-01::before{    
	width: 108px;
	height: 67px;
}

.form_style {
    width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 40px;
    margin-bottom: 20px;
}
.form_style label {
    width: 49%;
    padding: 0;
    margin: 0;
    border-radius: 8px;
    border: 2px solid #f96a78;
    line-height: 0;
    margin-bottom: 20px;
    cursor: pointer;
    position: relative;
    transition: background 0.3s, color 0.3s;
    text-align: center;
}
.form_style label::before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50px;
    background-color: #fff;
    border: 1px solid #f96a78;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 20px;
    margin: auto;
}
.form_style label p {
    padding: 15px 0;
    line-height: 1;
}
.form_style label.is-checked {
    background: #f96a78;
    color: #FFF;
}
.form_style label.is-checked::after {
    content: "";
    position: absolute;
    top: -3px;
    bottom: 0;
    left: 26px;
    margin: auto;
    transform: rotate(45deg);
    width: 8px;
    height: 12px;
    border: solid #f96a78;
    border-width: 0 3px 3px 0;
}
.email_confirmation {
	background: #eee !important;
}



@media only screen and (max-width: 768px) {
  #contents_wrapper .mypage_wrap .l-sec-01 {
    margin-top: 10vw;
  }
}
#contents_wrapper .mypage_wrap .l-row {
  position: relative;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .mypage_wrap .l-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}


@media only screen and (max-width: 768px) {
	.for-sp{display: block;}
	.for-pc{display: none;}
	#contents_wrapper p{
		font-size: 1.4rem;
	}
	#contents_wrapper .mypage_wrap .p-bg-object-top {
		background: url(/kanja/nikibi/questionnaire/img/bg_contents_ttl_sp.webp) no-repeat top center;
		background-size: cover;
	}	
	#contents_wrapper .mypage_wrap .l-row.ai-c{
		display: flex;
		position: relative;
        flex-direction: row;
        justify-content: center;
        gap: 10px;
        padding-top: 10px;
	}
	#contents_wrapper .mypage_wrap h1 {
        font-size: 2rem;
        color: #fff;
        line-height: 1.5;
    }
	
	#contents_wrapper .l-article-01 {
		padding-right: 15px;
		padding-left: 15px;
	}
	#contents_wrapper .mypage_wrap h1 span{
		display: block;
		font-size: 16px;
		font-weight: normal;
	}
	#contents_wrapper .mypage_wrap .m-ttl-img{
		width: 18%;
		display: block;
		position: relative;
		bottom: auto;
		right: auto;
	}
	#contents_wrapper .mypage_wrap .p-hero{
		display: block;
        height: 100px;
	}
	#contents_wrapper .mypage_wrap .l-article-01 .notice_wrap{
		margin: 10vw 0 0;
		padding: 10px;
	}
	#contents_wrapper .mypage_wrap .l-sec-01 h2::before{
		width: 100px;
		height: 100px;
	}
	.form-wrap{
		padding: 20px!important;
	}
	.form-label{
		width: 100%!important;
	}
	.form-input{
		width: 100%!important;
	}
	.pink_btn-inner{
        width: 90%;
        height: 60px;
	}
	.top_character_memo {
		padding-top: 70px !important;
	}
	.top_character_memo::before {
		width: 80px;
		height: 110px;
		top: 0;
	}
	.top_character_memo p{
		width: 100%!important;
		padding: 20px 0;
	}
	.error-balloon{
		width: 100%;
		padding: 10px;
		top: -65px;
	}
	.error-balloon__icon img{
		width: 60px;
	}
	.form-wrap.is-error{
		margin-top: 80px!important;
	}
	.error-balloon__icon {
		left: 5px;
		top: 0px;
	}
	.notice_txt{
		width: 100%!important;
	}
	.link_btn_txt a{
		text-decoration: none!important;
		display: inline-block;	
		position: relative;
	}
    .link_btn_txt .btn-arrow {
        position: relative !important;
    }
	.link_btn_txt .btn-arrow:after {
		width: 10px;
		height: 10px;
		border-top: solid 2px #ff959f;
		border-right: solid 2px #ff959f;
		right: -15px;
	}
	.mail_send_flex_wrap{
		display: block;
	}
	.btn-white_wrap{
		display: flex;
		justify-content: center;
	}
	.white_btn-inner{
		width: 90%!important;
		height: 60px!important;
	}

	#contents_wrapper .c-heading-01 {
		font-size: 23px;
	}
	
	.notice_txt_wrap span{
		text-align: left;
	}
	.notice_txt_wrap .figure_notice{
		padding-left: 1em;
		text-indent: -1em;
	}
	.form-wrap .notice_txt_wrap{
		padding: 0;
	}
	.notice_txt_wrap.noborder{
		text-align: left;
	}
	
	
	
}
	
	
	
	
	